← 積分榜
清除

Scotland

Caledonia Region League Division 1

#球隊PWDLPDBPPts近況
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

來源: Scottish Rugby · 已檢查 10月17日 下午11:20 · 近況:我們掌握的最近五場結果,最新的在右邊。

賽程與賽果 →

每張積分榜都是聯賽自行公布的排名,包含獎勵分、扣分與同分規則。聯賽有公布獎勵分時顯示 BP;其他情況已計入 Pts。